<!doctype html>
<html>
  <head>
    <meta http-equiv="refresh" content="20" >
    <title>{{ title }}</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-+0n0xVW2eSR5OomGNYDnhzAbDsOXxcvSN1TPprVMTNDbiYZCxYbOOl7+AMvyTG2x" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="https://cdn.datatables.net/1.10.25/css/dataTables.bootstrap5.css">
  </head>
  <body>
    <div style="width: 100%;">
      <h1>{{ title }}</h1>

      <div style="width: 32%; float: left;">
        <hr>
        <h2 class="sub-header">Table 0</h2>
        <div class="table-responsive">
        {% block tablezero %}{% endblock %}
        </div>
      </div>
      <div style="width: 32%; float: left; margin-left:20px;margin-top:35px;">
        <h2 class="sub-header">Table 1</h2>
        <div class="table-responsive">
          {% block tableone %}{% endblock %}
        </div>
      </div>
      <div style="width: 32%; float: left; margin-left:20px;margin-top:40px;">
        <h2 class="sub-header">Matches</h2>
        <div class="table-responsive">
          {% block matches %}{% endblock %}
        </div>
      </div>
    </div>
    <script type="text/javascript" charset="utf8" src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script type="text/javascript" charset="utf8" src="https://cdn.datatables.net/1.10.25/js/jquery.dataTables.js"></script>
    <script type="text/javascript" charset="utf8" src="https://cdn.datatables.net/1.10.25/js/dataTables.bootstrap5.js"></script>
    {% block scripts %}{% endblock %}
  </body>
</html>
